Infrastructure - Story #2277

GMN authn and authz
2012-02-01 01:58 - Roger Dahl

Status: Closed Start date: 2012-02-01
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 100%
Category: d1_mn_GMN Estimated time: 0.00 hour
Target version: Sprint-2012.05-Block.1.3

Story Points:

Description
Issues related to authentication and authorization in GMN.

Subtasks:

Task # 2278: Add whitelist for subjects that are allowed to create/update objects Closed
Task # 2279: Support for Person::verified flag Closed
Task # 2280: Support for authenticatedUser Closed
History

#1 - 2012-02-01 01:59 - Roger Dahl

- Tracker changed from Task to Story

#2 - 2012-02-01 17:33 - Dave Vieglais

- Target version set to Sprint-2012.05-Block.1.3
- Position set to 1

#3 - 2012-02-08 22:11 - Matthew Jones

- Category set to d1_mn_GMN

- Status changed from New to Closed

Moved the remaining documentation task to #725, so all authn/authz tasks are done.
https://redmine.dataone.org/issues/725
http://www.tcpdf.org

